@font-face {
  font-family: 'Avenir LT 55 Roman';
  src: url('../fonts/AvenirLT-Roman.eot');
  src: local('Avenir LT 55 Roman'), local('AvenirLT-Roman'),
    url('../fonts/AvenirLT-Roman.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLT-Roman.woff2') format('woff2'),
    url('../fonts/AvenirLT-Roman.woff') format('woff'),
    url('../fonts/AvenirLT-Roman.ttf') format('truetype'),
    url('../fonts/AvenirLT-Roman.svg#AvenirLT-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}

.avenir-roman {
  font-family: 'Avenir LT 55 Roman';
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT Std 35';
  src: url('../fonts/AvenirLTStd-Light.eot');
  src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Light.woff2') format('woff2'),
    url('../fonts/AvenirLTStd-Light.woff') format('woff'),
    url('../fonts/AvenirLTStd-Light.ttf') format('truetype'),
    url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

.avenir-regular {
    font-family: 'Avenir LT Std 35';
    font-weight: 300;
    font-style: normal;
}

@font-face {
  font-family: 'Avenir 65';
  src: url('../fonts/Avenir-Medium.eot');
  src: local('Avenir-Medium'),
    url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Avenir-Medium.woff2') format('woff2'),
    url('../fonts/Avenir-Medium.woff') format('woff'),
    url('../fonts/Avenir-Medium.ttf') format('truetype'),
    url('../fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

.avenir-medium {
  font-family: 'Avenir 65';
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir LT 95';
  src: url('../fonts/AvenirLT-Black.eot');
  src: local('Avenir LT 95 Black'), local('AvenirLT-Black'),
    url('../fonts/AvenirLT-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AvenirLT-Black.woff2') format('woff2'),
    url('../fonts/AvenirLT-Black.woff') format('woff'),
    url('../fonts/AvenirLT-Black.ttf') format('truetype'),
    url('../fonts/AvenirLT-Black.svg#AvenirLT-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

.avenir-black {
  font-family: 'Avenir LT 95';
  font-weight: 900;
  font-style: normal;
}

